# Uses of Interface
com.mockobjects.dynamic.CallableAddable

Packages that use CallableAddable
Package
Description
com.mockobjects.dynamic

## Uses of CallableAddable in com.mockobjects.dynamic

Classes in com.mockobjects.dynamic that implement CallableAddable
Modifier and Type
Class
Description
`class`
`CallBag`
`class`
`CallSequence`
Constructors in com.mockobjects.dynamic with parameters of type CallableAddable
Modifier
Constructor
Description
``
`Mock(CallFactory callFactory, CallableAddable callableAddable, Class mockedClass, String name)`